"Add Date" = "Aggiungi data";
"Add Number Sequence" = "Aggiungi sequenza di numeri";
"Apply to:" = "Applica a:";
"Batch Rename" = "Rinomina in blocco";
"Case sensitive:" = "Distingue maiuscole/minuscole:";
"Change Case" = "Cambia maiuscole/minuscole";
"Change case to:" = "Cambia maiuscole/minuscole a:";
"Creation date" = "Data creazione";
"Day of month:" = "Giorno del mese:";
"Day of week:" = "Giorno della settimana:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Trascina i file su questa lista per aggiungere, seleziona e cancella per rimuovere, trascina le colonne per riorganizzare.";
"Entire text" = "Tutto il testo";
"Every occurrence" = "Tutte le occorrenze";
"Extension" = "Estensione";
"Extension with dot" = "Estensione con punto";
"First occurrence" = "Prima occorrenza";
"Format:" = "Formato:";
"Hour:" = "Ora:";
"Insert Text" = "Inserisci testo";
"Last occurrence" = "Ultima occorrenza";
"Loading files..." = "Carico file...";
"Minute:" = "Minuto:";
"Mode:" = "Modalità:";
"Modification date" = "Data di modifica";
"Month:" = "Mese:";
"Name" = "Nome";
"Name with extension" = "Nome con estensione";
"No items will be renamed." = "Nessun elemento verrà ridenominato.";
"Padding:" = "Cifre:";
"Position:" = "Posizione:";
"Prefix:" = "Prefisso:";
"Processing new names..." = "Elaboro nuovi nomi...";
"Renaming files..." = "Rinomino i file...";
"Replace RegEx" = "Sostituisci con Espressione regolare";
"Replace RegEx:" = "Espressione regolare:";
"Replace Text" = "Sostituisci testo";
"Replace text:" = "Testo:";
"Second:" = "Secondi:";
"Some errors occurred during renaming and not all files were renamed." = "Si sono verificati alcuni errori durante il processo di ridenominazione, di conseguenza non tutti i file sono stati processati..";
"Start value:" = "Valore iniziale:";
"Step value:" = "Incremento:";
"Suffix:" = "Suffisso:";
"Text:" = "Testo:";
"Type text and drag date elements to create a format" = "Digita testo e trascina parti di data per creare un formato";
"Type:" = "Tipo:";
"Year:" = "Anno:";
"items will be renamed." = "elementi verranno ridenominati.";
"items would have conflicting names." = "elementi che avrebbero nomi in conflitto.";
"with text:" = "con testo:";
